{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "bob.blitz",
    "bob.core >2.0.5",
    "bob.extension",
    "bob.io.base",
    "bob.learn.activation",
    "bob.learn.linear",
    "bob.math",
    "bob.sp",
    "boost 1.61.*",
    "libgcc >=4.8.5",
    "python 3.5*"
  ],
  "license": "BSD 3-Clause",
  "name": "bob.learn.em",
  "platform": "osx",
  "subdir": "osx-64",
  "version": "2.0.11"
}